overclockzonefanpage  overclockzoneth  TV  
Results 1 to 4 of 4

Thread: photoshopCS4 64bits ใช้ plug-ins 32 bits ไม่ได้เหรอครับ

  1. #1
    OverclockZone Member
    Join Date
    9 Nov 2006

    Default photoshopCS4 64bits ใช้ plug-ins 32 bits ไม่ได้เหรอครับ

    คือได้ลง PS CS4 แล้วได้ลองทั้ง 64bits และ 32bits
    แต่พอลง plug-in ตัวเดียวกันทั้งสองเวอร์ชั่น
    ตัว 64bits จะไม่เจอ plug-in
    เลยอยากรู้ว่าต้อง plug-in ต้องรองรับ 64 bits ด้วยเหรอครับ
    ขอบคุณครับ

  2. #2
    OverclockZone Member championrpg's Avatar
    Join Date
    14 Jan 2008

    Default

    ถ้ามันเป็น DLL ก็ใช้ด้วยกันไม่ได้คับ

  3. #3
    OverclockZone Member kiagenwa's Avatar
    Join Date
    9 Feb 2009

    Default

    ใช้ไม่ได้ครับ
    plug-inที่จะใช้ ต้องเป็นตัว x64 version
    (firefox x64 ก้มีแต่ java ที่ใช้ได้ คือมี x64 version ให้ใช้)

  4. #4
    OverclockZone Member
    Join Date
    9 Nov 2006

    Default

    ขอบคุณครับ ว่าแต่อดใช้ตัวเจ๋งๆ เลย
    สงสัยต้องหนีไปใช้ 32 bits อีกแน่เลย


Bookmarks

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •